/*     113011 : 이미지 (모바일/PC 출력 구분)      */
.img__113011__ {max-width:100%}
.img__113011__ * {box-sizing:border-box}
.img__113011__ a {display:block;vertical-align:top}
.img__113011__ img {vertical-align:top}
.img__113011__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113011__ .img_m {display:none;}
	.img__113011__ .img_pc {display:block;}
	.img__113011__ .img_pc img {width:1200px;}
}

/*     113012 : 이미지 (모바일/PC 출력 구분)      */
.img__113012__ {max-width:100%}
.img__113012__ * {box-sizing:border-box}
.img__113012__ a {display:block;vertical-align:top}
.img__113012__ img {vertical-align:top}
.img__113012__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113012__ .img_m {display:none;}
	.img__113012__ .img_pc {display:block;}
	.img__113012__ .img_pc img {width:1000px;}
}

